﻿.brandtags{display: flex;justify-content: space-around;background: #ddd;flex-wrap:wrap;max-width:100%;margin:0 auto 30px}
.brandtags li{width:50%;text-align: center;transition: .3s;padding:16px 5px;cursor:pointer;display:flex;align-items:center;justify-content:center;line-height:1.4}
.brandtags li:hover,.brandtags li.active{background: var(--color);color:#fff}
.brandtags li strong{font-size:20px}
.brandinfo{display:none}
.brandinfo.active{display:block}
@media (max-width:768px){.brandtags li strong{font-size:18px}}
@media (max-width:540px){.brandtags{margin:0 auto 20px}
.brandtags li{padding:10px 5px;}
.brandtags li strong{font-size:16px}}